Rwanda RAMS - Bug #352

RLRS module missed mandatory fileds added
02/05/2024 07:06 PM - Narayana Akkipalli

Status: Ready for Prod Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

History

#1 - 02/05/2024 06:52 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:15 AM - Vengaiah Patcha

- Status changed from Resolved to Ready for Prod
